Pushes a translation for a specific entry and language.
The entry ID uses the format "type:id" as returned by GET /translations/entries. The id part is a
Mongo id for article, collection and emailtemplate (e.g. "article:507f1f77bcf86cd799439011") and
the translation key for statictranslation (e.g. "statictranslation:welcomeText").
Only the specified language is updated; other languages are not affected.
Bearer <token>.The language code to set the translation for (e.g., "en", "de", "fr").
Key-value pairs of translatable fields. Keys depend on the entity type (e.g., "title", "description", "content" for articles). Values are plain text or HTML strings depending on the field type.
Ok